Aller au contenu


dragongt34500

Inscrit(e) (le) 12 janv. 2019
Déconnecté Dernière activité août 24 2019 12:40
-----

Messages que j'ai postés

Dans le sujet : [PSC] Le core Libretro (S)NESC RetroArch v1.7.6 disponible

15 mars 2019 - 12:11

on peux pas l'installer sur psc
si quelqu'un le sais peux m'expliquer merci


Allez !
Parce que c'est toi, je vais te répondre.
C'est écrit 3 commentaires plus haut.
;)

ben je ne comprends vraiment pas ta réponse car le 3 eme commentaire il y a rien et le 4 parle de bleemsync moi je suis en autobleem 0.6 .
merci

Pour la ps classic passe ton chemin mon ami, la sa parle de la version snes classic. Si t'en as une, c'est à mon avis à implanté avec Hakchi.



ok merci

Dans le sujet : [PSC] Le core Libretro (S)NESC RetroArch v1.7.6 disponible

15 mars 2019 - 07:29

on peux pas l'installer sur psc
si quelqu'un le sais peux m'expliquer merci


Allez !
Parce que c'est toi, je vais te répondre.
C'est écrit 3 commentaires plus haut.
;)

ben je ne comprends vraiment pas ta réponse car le 3 eme commentaire il y a rien et le 4 parle de bleemsync moi je suis en autobleem 0.6 .
merci

Dans le sujet : [PSC] Le core Libretro (S)NESC RetroArch v1.7.6 disponible

13 mars 2019 - 20:50

on peux pas l'installer sur psc
si quelqu'un le sais peux m'expliquer merci

Dans le sujet : [PSC] BleemSync 1.0.1 disponible

12 février 2019 - 14:52

je demande pas c'est juste une réponse que je donner

Dans le sujet : [PSC] BleemSync 1.0.1 disponible

12 février 2019 - 11:03

bonjour et merci mais à quand une version améliorée de retroarch comme sur snes mini